<mat-card appearance="outlined">
  <h2>{{ resources?.projectName }}</h2>
  <div class="resources">
    <ng-container *ngFor="let resource of displayedResources; let  i = index">
      <kypo-quota-pie-chart
        *ngIf="(resources?.quotas)[resource]"
        [quota]="(resources?.quotas)[resource]"
        [quotaColor]="resourceColors[i]"
      ></kypo-quota-pie-chart>
    </ng-container>
  </div>
</mat-card>
